# 只在开发环境存在的环境变量
ENV = 'development'
NODE_ENV = 'development'
VUE_APP_ENV = 'development'
# 接口地址
VUE_APP_BASE_API = 'http://39.103.199.78:8585/h5'
VUE_APP_BASE_APISORE = 'http://39.103.199.78:8585'
VUE_APP_IFAMRE = 'https://testapi.mige.tv/cap/CAP-AUTH.html'
VUE_APP_IMGS_URL = 'http://39.103.199.78:8181/'
VUE_CHANNEL = "464c87375658"